<template>
  <main>
    <!-- <TheWelcome /> -->
<div v-if="authStore.isAuthenticated"> User name is :  {{authStore.fullName}} </div> 
 <Counter />
  </main>
</template>

<script>
import Counter from '../components/Counter.vue';
import { useAuthStore } from '../stores/auth';

export default {
  data(){
    return{
      authStore: useAuthStore()
    }
  },
  components: {Counter},
}
  
</script>